<?xml version="0.1" ?>
<Background path="interface/confirm_progress_window" />
<ok_button x="62" y="109" >
    <path normal="interface/c2/button_middle_01" hover="interface/c2/button_middle_02" pressed="interface/c2/button_middle_03" />
</ok_button>
<cancel_button x="179" y="109" >
    <path normal="interface/c2/button_middle_01" hover="interface/c2/button_middle_02" pressed="interface/c2/button_middle_03" />
</cancel_button>

<QuestionText text="CONFIRM_TEXT" x="65" y="36" width="260" height="150" font="fonts/WarnockProLight14.txt" font_color="FFFFFFFF" />
